Package org.eclipse.jface.text

# Interface IFindReplaceTargetExtension4

public interface IFindReplaceTargetExtension4
Extension interface for `IFindReplaceTarget` providing methods to select multiple text ranges.

Since:
  3.19

## Method Summary

Modifier and Type
Method
Description
`void`
`setSelection(IRegion[] ranges)`

## Method Details

### setSelection

void setSelection(IRegion[] ranges)